{
  "targets": {
    "cursoangular16-t17": {
      "hosting": {
        "Ejercicio1": [
          "cursoangular16-t17"
        ]
      }
    }
  },
  "projects": {
    "default": "cursoangular16-t17"
  }
}